/* Smartphones (portrait and landscape) ----------- 
   Changed max-device-width and max-width to 667, as not sure how to best support
   iPhone 6+ in landscape yet, which is 736px
   Likely need a 2 column layout
*/
@media only screen and (min-device-width : 320px) and (max-device-width : 667px) {
    
    /* LAYOUT */

    #content,  #wrapper,  #container,  #header, #masthead,  #footer,  #footer #colophon, 
    .sidebar,  ul.menu ul,  .entry-content .featured-img,  .uncaged .global-nav-inner, 
    .video iframe, .activity-inner iframe, .category #content .post-box-walkthroughs,  
    .home #content .post,  
    .archive #content .post,  
    .search #content .post,  
    .category #content .post,
    .single #content .post,
    .groups #content .post,
    .list .thumb img,
    .gallery-thumbnail-box, .gallery-thumbnail-box-pop, .gallery-thumbnail-box img,
    #bbpress-forums .bbp-forum-thumb, #bbpress-forums .bbp-forum-thumb img, #bbpress-forums .bbp-forum-description .thumb img,
    .album .picture-single .picture-inner-container .picture-middle img,
    .ad-top-728x90,  #header .ad-728x90 div, .ad-bot-leaderboard,
    .adblock-msg, .adblock-msg-content, .adblock-msg-sidebar { float: none; max-width: 667px;  width: 100%;  min-width: 100%}
    
    .type-page { padding: 10px} // Really need to make this consistent across all pages in style.css
    
    #header { margin-bottom:5px}

    #branding{ position: static; margin: 15px auto 0; width: 100%; float: none}
    #branding a { width: 95%; background-position-x: center; }
    
    .sidebar{ clear: both;  float: none;  margin: 15px 0 0 0}
    
    .main{ margin-top: 10px}
    
    #footer{ padding: 30px 0}

    blockquote{ font-size: 1.2em}
    
    #global-nav{ height: auto; width: 100%; overflow:hidden}
    #global-nav .menu-right-menu-container, 
    #global-nav #search-2{ display: none}
    #global-nav .search{ float: none;  left: 0;  position: static;  padding: 0; text-align: center}
    #global-nav .search li.icons{ padding: 0; float: none; margin: 0 auto; width: 130px}

    .search-responsive-container{ display: block}
    .search-responsive{ display: none;  float: left;  position: relative;  clear: both;  background: #265677;  color: #FFF;  width: 100%}
    #searchform-responsive input{ background: #265677;  height: auto;  margin: 0;  padding: 0.9375rem 0.9375rem 0.9375rem 2.188rem;  outline: none;  border: none;  border-radius: 0;  color: #FFF}
    #searchform-responsive:before{ font-family: FontAwesome;  display: block;  position: absolute;  top: 50%;  margin: -0.4375rem 0 0 0;  left: 0.75rem;  font-size: 0.875rem;  color: #FFF;  z-index: 9999;  content: "\f002"}

   
    
    /* FUNCTIONALITY */
    
    .dropdown { width: 100%; margin-bottom: 20px;}
    
     nav.paging-navigation{ margin-bottom: 25px}
     
    /* HOME */
    #news-box { display: none }
    #news-box .sticky-posts .gallery-thumbnail-box-short{ width: 68px;  float: left}
    #news-box .sticky-posts .gallery-thumbnail-box-short .inner{ display: none}
    #news-box .sticky-posts .featured-block{ height: 252px}
    #news-box .sticky-posts .sticky-posts-block-1,  #news-box .sticky-posts .sticky-posts-block-2{ float: none}
    #news-box .sticky-posts .sticky-posts-block-1 .gallery-thumbnail-box-short, 
    #news-box .sticky-posts .sticky-posts-block-2 .gallery-thumbnail-box-short{ margin: 10px 8px 0 0}
    #news-box .sticky-posts .latest-block{ display: none}
    #news-box .bottom-block .latest-tweet{ width: 295px}
    #news-box .bottom-block .grid{ float: none;  clear: both}
    #news-box .bottom-block .latest-tweet{ width: 290px;  margin: 0 0 10px}
    
    
    /* UNCAGED */
    
    .uncaged ul.menu-global li { margin: 0; padding: 0; }
    .uncaged #global-nav .search { display: none; }
    .uncaged #global-nav ul.menu-global { float: none; width: 100%; text-align: center; padding: 10px 0; position: static}
    
    /* UNCAGED */
    
    #uncaged-perks li { width: 98% }
    #uncaged-perks li strong { line-height: auto }
    
    /* WIDGETS */
    #text-27, #text-28 { display: none; } /* Recent Walkthroughs (home / sub) */
    #text-13, #text-16 { margin-bottom: 0; } /* BSA Ad Block  (home / sub) */
    #bbp_topics_widget-4 { display: none; }
    
    .logged-in #text-14, #text-15 .logged-in, #text-24 .logged-in { display: block; }  /* Tabbed Widget (home / sub / uncaged) */
    
    #tab-container-1 .tab-container-nav li a { width: 19%; font-size: 90%; text-align: center; padding-left: 10px; padding-right: 10px; }
    #tab-container-1 .abn-points ul li { width: 45%; }
    
    
    /* CHALLENGE */
    .challenge_badge { width: 100%; }
    #challenge_badge_title { width: 60%; }
    .challenge_badge .challenge_badge_cell { width: auto; }
    
    
    /* EXISTING MENU */
    
    .menu-top-level-menu-container,  ul.menu-right{ display: none}

    .menu-header{ width: 100%;  padding: 0;  margin: 0;  background: #041F34;  color: #FFF}
    .menu-header a:link,  .menu-header a:visited{ color: #FFF}
    .menu-header a:hover{ color: #badff8}

    .menu-header .menu-wrap{ padding: 10px; overflow: hidden; }

    ul.menu ul{ right: -57px;  left: auto}

    .menu-header .menu-icon,  .menu-header .user-icon,  .menu-header .search-icon{ display: block;  float: left;  margin: 0 15px 0 0}
    .menu-header .menu-icon,  .menu-header .search-icon,  .menu-header .user-icon .fa-user{ font-size: 1.6em}
    .menu-header .menu-icon.active,  .menu-header .user-icon.active,  .menu-header .search-icon.active{ color: #BADFF8}
    .menu-header .user-icon span{ margin: 0 0 3px;  line-height: 20px} 
    .menu-header .user-icon .fa-chevron-down{ font-size: .7em;  margin: 0 0 0 2px}
    .menu-header .search-icon{ float: right;  margin-right: 0}

    
    /* RESPONSIVE MENU */
    
    .responsive-menu-container{ display: block;  clear: both;  margin: 5px 0 0}
    .responsive-menu-container li.menu-notifications .notifications-label{ display: inline}

    .responsive-expando{ display: none} 
    .responsive-expando > li{ display: block;  clear: both;  background: #265677;  border-bottom: 1px solid #20455E;  border-top: 1px solid #2D6185;  color: #FFF;  padding: 10px;  margin: 0;  font-weight: bold}
    .responsive-expando li:hover,  .responsive-expando li.active{ background: #041F34}
    .responsive-expando li a:link,  .responsive-expando li a:visited{ color: #FFF;  text-decoration: none;  font-weight: bold}
    .responsive-expando li a:hover{ color: #BADFF8;  cursor: pointer} 
    .responsive-expando .fa-chevron-down,  .responsive-expando .fa-chevron-up{ float: right}

    .responsive-expando li .sub-menu{ display: none}
    .responsive-expando li .sub-menu li{ margin: 0;  padding: 10px 0 0 10px;  list-style-type: none}
    .responsive-expando li .sub-menu li:last-child{ padding-bottom: 5px}
    
    /* General menu */
    .responsive-menu-container-tabs { width: 100%; float: left;  }
    .responsive-menu-container-tabs span.label { display: block; background-color: #F9F9F9; padding: 12px 14px 12px 8px; border-top: solid 1px #EAEAEA;  border-bottom: solid 1px #EAEAEA; font-weight: bold; }
    .responsive-menu-container-tabs span.label.active { background-color: #F1F1F1; }
    .responsive-menu-container-tabs span.label .fa { float: right; }
    .responsive-menu-container-tabs span.label .current-section { margin-left: 5px; color: #666; font-weight: normal; }
    .responsive-menu-container-tabs ul li span.count { background: #333; color: #EAEAEA; font-size: 80%; margin-left: 5px; padding: 3px 5px; border-radius: 50px; -moz-border-radius:50px; -webkit-border-radius:50px;}
    .responsive-menu-container-tabs .responsive-expando > li { background-color: #FFF; border-bottom: solid 1px #EAEAEA; border-top: none; color: #333 }
    .responsive-menu-container-tabs .responsive-expando li a:link, .responsive-menu-container-tabs .responsive-expando li a:visited { color: #333; }
    
    /* CONTENT */
    
    #content .post{ padding: 0; clear:both}

    h1.entry-title{ margin: 0 0 15px;  padding: 10px 15px 10px}

    .single .entry-content{ padding: 0 10px}
    .single .entry-meta{ margin-left:0; margin-right:0; padding-left:15px; padding-right:15px} 
    .single .entry-meta .num-comments,  .single .entry-meta .meta-sep{ display: none}
    
    /* http://webdesignerwall.com/tutorials/5-useful-css-tricks-for-responsive-design */
    .video, .activity-inner iframe { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }

    .video iframe,  
    .video object,  
    .video embed,
     .activity-inner iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
    
    #welcome .welcome-active{ display: none}
    
    .post-tabs { clear: both; }
    .post-tabs ul { display: none;}
    
    .entry-content img, .wp-caption { max-width: 100%;height: auto;}
    .entry-content .featured-img { max-height:230px}
    .entry-content .featured-img img{ width: 100%;border: none;  padding: 0}
    .entry-content .entry-inner{ clear: both;  height: auto;  padding: 0 15px}
    .entry-title{ margin: 10px 0 0}

    
    /* SPECIAL LISTS */
    
    .list { padding: 0; margin-bottom: 25px; border: none; background: none; }
    .list .meta { width: 100%; }
    .list h3 { margin-top: 15px; }
    .list .thumb { position: relative; height: 140px; float: none; clear: both; margin: 0 0 3%; overflow: hidden;}
    .list .thumb img { position: absolute; top: -40%; }
    .list-achievements h3, .list-nav .list-achievements .meta { margin-top: 0}
    .list-achievements .notes { border: none;}
    .list-achievements .meta { width: 70%; }
    .list-achievements .thumb a { margin: 0; }
    .list-achievements .thumb { height: auto; float: left; margin-right: 10px; }
    .list-achievements .thumb img { position: static; }
    .page-child .list-achievements .meta  { width: 50%; }
    
    /* FOOTER */
    
    #footer-widget-area #first{ width: 80%;  margin: 0}
    #footer-widget-area #second ul li ul > li{ margin: 0 15px 25px 0}
    

    /* GALLERY LAYOUTS */
    .gallery-thumbnail-box{ padding: 0 0 5px;  position: relative}
    .gallery-thumbnail-box .gallery-thumbnail, .gallery-thumbnail-box-pop .gallery-thumbnail {max-width:100%; height: auto; width:100%}
    .gallery-thumbnail-box img { max-width: 100%; height:auto}
    .gallery-thumbnail-box .gallery-title{  width: 93%; padding-bottom: 8px; line-height: 1.3em; background: #FFF;  position: absolute;  top: 1%;  left: 1%;  z-index: 1; line-height: 1.4em}
    .gallery-thumbnail-box .entry-meta { display: none; }
    
    
    /* SINGLE */
    .post .gallery-thumbnail-box { width: 100%; min-height: 0; height: auto; }
    
    .single .entry-utility { padding: 15px ; font-size: 1em; line-height:1.5em}
    
    #comments #latest-posts-list, #social_buttons_comment_form { display:none}
    
    #comments .commentlist .comment, #respond { padding: 10px; margin:10px 0;}
    #comments .comment-author { line-height: 1.6em; margin-bottom:10px}
    #comments .commentlist .comment > .comment { margin-top: 10px; padding-left: 1.5% !important}
    #comments .comment-body { margin-left: 10px; margin-bottom: 0 }
    #comments #comments-title ul { float: left; clear:both}
    #comments #comments-title ul li { padding:5px 0 0}
    
    #comments .reply { border: none; }
    #comments .reply a { position: static; padding: 5px 8px;}
    
    #respond .form-allowed-tags { width:96%; line-height: 1.4em}
    #respond .comment-form-comment textarea { width: 95%}
    
    .walkthrough-toolbar { background-color: transparent;}
    .walkthrough-toolbar .scores-outer { width:55%; margin: 0 auto; float: none}
    .walkthrough-toolbar .nav-previous, .walkthrough-toolbar .nav-next { text-align: left; padding-left:15px; padding-right:0; }
    .walkthrough-toolbar .nav-next { text-align:right; padding-left:0; padding-right: 15px}
    .walkthrough-toolbar .scores-outer ul { position: static; display: table; width:100%}
    .walkthrough-toolbar .scores-outer ul li { position: static; float: none; padding: 0; margin: 0}
    .walkthrough-toolbar .scores-inner li { position: static; display: table-cell; padding: 0; }
    .walkthrough-toolbar .scores-inner .score-block span.desc { color:#FFF}
    
    #score-wrapper #score-container { padding-left: 5px; padding-right: 5px; }
    #score-wrapper .score-highscore { margin-right: 0}
    
    #attachment-box h3 a { display: none; }
    
    #showthelove { padding: 18px; margin: 0 0 18px}
    #showthelove h4.entry-utility-item { display: none}  
    
    #embedwithlove { padding-top: 6px; }
    #embedwithlove .embed { display: none; }
    #embedwithlove .yt { padding-left: 0; }
    
    /* CATEGORY */
    
    .category #content .post-box-walkthroughs, 
    .home #content .post, 
    .archive #content .post, 
    .search #content .post, 
    .category #content .post { margin: 0 0 18px; padding: 0; float: none; }
    
    .category .inline-desc, .quick-nav-container .gallery-thumbnail-box-short, .category .gallery-thumbnail-box-posts { display: none;}   
    #category-page h1.page-title { margin-bottom: 5px}

    .ge-walkthrough .thumb { width: 100%; float: none; max-height: 200px; overflow: hidden; margin-bottom: 10px;}
    .ge-walkthrough .thumb img { width: 100% !important; height: auto !important; }
    .ge-walkthrough .desc { width:100%}
    .ge-walkthrough .desc h3 span, .ge-walkthrough .desc h3 small { float: none; line-height: 1.8em;}
    .grid-column-3 .ge-walkthrough { width: 100%; margin: 0}
    .grid-column-3 .ge-walkthrough .thumb { padding: 0;}
    
    .quick-nav-responsive { display: block; background-color: rgba(67,198,226,.25); width:100%; padding:10px; margin-bottom: 15px;}
    .quick-nav-responsive select { width:94%; margin: 0; background-color: #286396; border-color: #2d6185; padding: 2%; color: #000;}
    
    /* UPDATES & BUGS */
    
    .rp_updates { margin: 1em -10px !important; min-width: 300px !important; }
    
    .rp_updates.levels { overflow-x: auto;display: block;}
    .rp_updates th { width: 15% !important; display: none !important;}
    .rp_updates tbody tr { border-top: 1px solid #ddd !important; border-bottom: 1px solid #ddd !important;}
    .rp_updates tbody td { line-height: 1em !important; display: block !important; border: none; padding: 5px 15px !important;}
    .rp_updates tbody td span.updateName { float: left !important; font-weight:bold !important; font-size: 1.2em !important; line-height:1.5em !important; margin-bottom:10px !important;}
    .rp_updates tbody td:last-child { padding-bottom: 20px !important; padding-top: 0 !important; margin-top: 0 !important; line-height: 0 !important;}
    .rp_updates tbody td:before { content: attr(data-th) !important;font-weight: bold !important;width: 6.5em !important;display: inline-block !important;}
    .rp_updates tbody td.name:before { content: "" !important; }
    .rp_updates tbody td #desc { clear: both !important; }
    .rp_updates tbody td.more span.toggle { margin: 0 auto !important; float:none !important;}
    .rp_updates tfoot td:before { content: "" !important; width: 0 !important; }
    .rp_updates tfoot td, .rp_updates tfoot tr { line-height: 1.6em !important; background: none !important; border: none !important;}
    
    .levels .tab-container .tab-content .adminHelperText { right: 3%;}
    
    
    /* CHALLENGE */
    
    #challenge_wrapper { background: none; padding: 0; border: none; }
    #challenge_wrapper .challenge_cell { padding: 6% 10% 8%; margin: 0 0 2%; text-align: center; width: 79%; height: auto; }
    #challenge_wrapper .challenge_cell p { margin-bottom: 0; }
    #challenge_wrapper .challenge_cell_now { background-image: none; }
    #challenge_wrapper .challenge_cell_last { float: left; width: 50%; padding: 5% 0; border: none; background: #333; }
    #challenge_wrapper .challenge_cell_last h3 { color: #FFF; }
    .challenge_dataset { width: 100% !important; }
    .challenge_dataset ul { width: auto; }
    .challenge_dataset ul li { background-color: transparent; }
    #challenge_score_form #score-wrapper { padding: 20px 5px; }
    #challenge_score_form #score-wrapper #score-container { padding: 0 10px; line-height: 1.4em; }
    #score-wrapper .score_form { margin-left:0; margin-right:0}
    #score-wrapper .score-last { height: auto; clear: none; }
    #score-wrapper .score-last .add-score { position: static; }
    #score-wrapper .score-last .fa-facebook-square { display: none}
    
    /* BADGES & RANKING */
    
    .rep-listing .rep-list-names ul li, .rep-listing #rank-names ul li { width: 45%;}
    .rep-listing .rep-list-3col li { width: 100%}
    .rep-listing .rep-list-3col li.rep-badge-last {float: none; margin-right:0;}
    .rep.rep-listing .rep-list-3col li { width: 50%; margin-right:0; }
    .rep.rep-listing .rep-list-3col li.rep-badge-last { float: left; }
    .rep-listing .rep-list-names .rep-list-name { max-width: 40%; white-space: nowrap; }
    
    
    /* CHATTER */
    
    .chatter .comments-container, .chatter .twitter_container { width: auto; }
    .bwp-rc-ulist .recent-comment-single { float: none; width: auto; }
    
    /* SEARCH */
    
    .search-results h2.entry-title { margin: 10px 0 0}
    
    
    /* LOGIN / REGISTER / RESET PASS */
    
    #theme-my-login #loginform, #theme-my-login #lostpasswordform, #theme-my-login #resetpasswordform, #register-page .register-section-wrap { background-image: none; padding: 15px;}
    #theme-my-login input[type="text"], #theme-my-login input[type="password"], .standard-form input[type=text], #register-page #signup_username, #register-page #signup_password, #register-page #signup_password_confirm { width: 90%; max-width: 100%; padding: 2%;}
    #register-page #basic-details-section, #register-page #profile-details-section, .standard-form #basic-details-section, .standard-form #blog-details-section, .standard-form #profile-details-section { width: 100%;}
    #register-page label { margin-bottom: 8px}
    .facebook-connect-wrap { padding-top: 6%; padding-bottom:6%}
    
    /* BUDDYPRESS */
    
     .bp .post-content { min-height: 0}
     
    /* bbPRESS */
    
    .post-0 #bbpress-forums .notification { display: none} /* notification forum root */
    
    #bbpress-forums div.bbp-search-form { float: none; padding: 0 3% 3%; }
    #bbpress-forums #bbp-search-form { clear: both; float: none; margin: 0 }
    #bbpress-forums input#bbp_search { width:97%; color: #999 }
    
    #bbpress-forums div.bbp-breadcrumb { padding: 2% 3%; margin: 0; border-top: solid 1px #F1F1F1; border-bottom: none; }
    
    #bbpress-forums li.bbp-body ul.forum { padding-bottom: 16px; border-top: solid 2px #333; }
    #bbpress-forums .bbp-forum-thumb { position: relative; height: 140px; float: none; clear: both; margin: 0 0 3%; overflow: hidden;}
    #bbpress-forums .bbp-forum-thumb img { position: absolute; top: -40%; }
    
    #bbpress-forums .bbp-forum-info .bbp-forum-content { display: none; }
    #bbpress-forums .bbp-forums li.bbp-forum-info { width: 100%; margin: 0 0 3%; float: none; clear: both;}
    #bbpress-forums .bbp-forum-info .bbp-forum-title { line-height: 1.4em; }
    #bbpress-forums .bbp-forums li.bbp-forum-freshness { width: 50%; float: left; text-align: left;  font-size: .8em}
    #bbpress-forums p.bbp-topic-meta span.bbp-topic-freshness-author { display: none; }
    
    #bbpress-forums li.bbp-body ul.topic { font-size: 1em; padding: 10px 10px 5px}
    #bbpress-forums li.bbp-topic-title { font-size: 1em; width:100%; float: none; clear: both}
    #bbpress-forums .bbp-recent-topics { background: #FFF; border-bottom: none; }
    #bbpress-forums .bbp-recent-topics h4 { margin: 1% 0 4%}
    #bbpress-forums .bbp-recent-topics li { line-height: 1.4em; margin: 0 -5%; padding: 2% 5%; border-top: solid 1px #F1F1F1; background: #FFF; list-style-type: none;}
    #bbpress-forums .bbp-recent-topics li:nth-child(n+4) { display: none}
    #bbpress-forums li.bbp-topic-freshness { width: auto; font-size: .8em}
    
    li.bbp-forum-topic-count, li.bbp-topic-voice-count, li.bbp-forum-reply-count, li.bbp-topic-reply-count { font-size: 1em; padding: 5px; width: 40% !important; text-align: left !important;}
    li.bbp-forum-topic-count span, li.bbp-topic-voice-count span, li.bbp-forum-reply-count span, li.bbp-topic-reply-count span { font-size: 1.2em; padding: 1% 3%; }
    li.bbp-topic-reply-count { font-size: .9em}
    li.bbp-topic-reply-count span { font-size: 1em}
    
    .bbpress.single .entry-content { padding: 0; margin:0}
    #bbpress-forums .bbp-forum-description { border: none; padding: 0; }
    #bbpress-forums .bbp-forum-description p { padding: 1% 2%}
    #bbpress-forums .bbp-forum-description .thumb { position: relative; height: 140px; margin: 0 0 3%; overflow: hidden; float: none; clear: both; }
    #bbpress-forums .bbp-forum-description .thumb img { position: absolute; top: -40%; }
    #bbpress-forums .bbp-forum-description .bbp-topic-post-actions { float: left; padding: 2%; margin: 0;}
    body.bbpress.single-topic .hentry h1.entry-title { margin:0}
    
    .bbp-pagination-count { float: none; text-align: center}
    .bbp-pagination-links { float: none; clear: both; display: block; text-align: center; margin: 10px auto; }
    
    #bbpress-forums .bbp-topic-form form input[type="text"], #bbpress-forums .bbp-topic-form form textarea { width: 80%; }
    #bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content { background-color: #FFF; min-height: 100px}
    #bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar { overflow: hidden}
    
    #bbpress-forums .bbppu-mark-as-read { margin: 2%; float: right; }
    
    #bbpress-forums span.bbp-admin-links { float: right; clear: both; max-width: 50%; text-align: right; line-height: 1em }
    #bbpress-forums .bbp-topic-post-actions { margin: 10px 0 0; }
    #bbpress-forums .bbp-topic-post-actions span { clear: both;}
    
    #bbpress-forums div.reply { width: 100%;}
    #bbpress-forums .bbp-replies li.bbp-body div.odd, #bbpress-forums .bbp-replies li.bbp-body div.even { position: relative; z-index: 2; overflow: visible; padding: 0; float: left}
    #bbpress-forums div.bbp-forum-header, #bbpress-forums div.bbp-topic-header, #bbpress-forums div.bbp-reply-header { border: none; border-top: solid 5px #999; background: #FFF; font-size: .9em;}
    #bbpress-forums div.bbp-forum-header .bbp-reply-post-date, #bbpress-forums div.bbp-topic-header .bbp-reply-post-date, #bbpress-forums div.bbp-reply-header .bbp-reply-post-date { clear: both; float: right; }
    #bbpress-forums div.bbp-topic-header div.bbp-author-username, #bbpress-forums  div.bbp-topic-header .bbp-author-name { float: left; margin: 0 5px 0 0;}
    #bbpress-forums div.bbp-forum-author, #bbpress-forums div.bbp-topic-author, #bbpress-forums div.bbp-reply-author { width: 50%; text-align: left; padding: 3% 4%; background: transparent; border: none; }
    #bbpress-forums div.bbp-reply-author { position: absolute; top: -40px; }
    #bbpress-forums div.bbp-forum-author img.avatar, #bbpress-forums div.bbp-topic-author img.avatar, #bbpress-forums div.bbp-reply-author img.avatar { float: left; width: 40px; margin: 0 5px 0 0;}
    #bbpress-forums div.bbp-forum-content, #bbpress-forums div.bbp-topic-content, #bbpress-forums div.bbp-reply-content { float: left; clear: both; margin: 15px 0 0; padding:4% 4% 2%; word-break: break-word;}
    
    #bbpress-forums ul.bbp-lead-topic div.topic.type-topic { overflow: hidden; margin: 10px 0 0; border: none; padding: 10px;}
    #bbpress-forums ul.bbp-lead-topic div.bbp-topic-content { padding: 0; }
    #bbpress-forums ul.bbp-lead-topic div.bbp-topic-author { padding: 0; margin-bottom: 10px; }
    
    
    #bbpress-forums ul.bbp-search-results div.bbp-reply-header .bbp-reply-post-date { float: none; }
    #bbpress-forums ul.bbp-search-results .topic, #bbpress-forums ul.bbp-search-results .reply { padding: 0; }
    #bbpress-forums ul.bbp-search-results div.bbp-reply-author, #bbpress-forums ul.bbp-search-results div.bbp-topic-author { position: relative; top: 0; padding: 10px 3% 0; }
    #bbpress-forums ul.bbp-search-results div.bbp-reply-author br, #bbpress-forums ul.bbp-search-results div.bbp-topic-author br { display: none; visibility: collapse;}
    #bbpress-forums ul.bbp-search-results div.bbp-reply-title h3, #bbpress-forums ul.bbp-search-results div.bbp-topic-title h3 { margin: 10px 0 0; line-height: 1.4em}
    #bbpress-forums ul.bbp-search-results div.bbp-forum-content, #bbpress-forums ul.bbp-search-results div.bbp-topic-content, #bbpress-forums ul.bbp-search-results div.bbp-reply-content { padding: 1% 3%; width: 94%;}
    
    body.my-account #bbpress-forums { margin: 0; }
    
    /* BUDDYPRESS */
    
    .buddypress div#item-header { padding: 3% 3% 15px; } 
    .buddypress div#item-header img.avatar { width: 75px; height: 75px; }
    .buddypress div#item-header div#item-header-content { margin: 0; position: relative; clear: both; }
    .buddypress div#item-header div#user-profile-xtra-fields .col1 { width: 60%; }
    .buddypress div#item-header div#user-profile-xtra-fields .col2 { float: right; }
    .buddypress div#item-header div#item-meta { padding: 0} 
    .buddypress div#item-header div#item-meta div#latest-update { margin: 0; padding: 0 5px 0 3px; border-left: solid 3px #eae1a7; background: #fcfcf2; font-size: 85%}
    .buddypress div#item-header div#item-meta div#item-buttons { margin: 10px 0 0; float: left; }
    .buddypress div#item-header div#item-meta div#item-buttons a { padding: 3px 2px; font-size: 85%; line-height: 20px;}
    
    .buddypress ul.item-list li img.avatar { width: 30px; height: 30px; }
    .buddypress ul.item-list li div.item-desc { width: 94%; margin: 0; padding: 2% 3%; clear: both; }
    .buddypress ul.item-list li { overflow: hidden; }
    .buddypress ul.item-list li div.item-avatar { padding: 0 0 0 10px; }
    .buddypress ul.item-list li div.item-meta { margin: 1% 2%; }
    .buddypress ul.item-list li div.item-meta span { float: left; margin: 0 5px 5px 0; }
    .buddypress ul.item-list li div.item-meta a { position: static; clear: left; float: left; margin: 0 5px 0 0; }
    .buddypress ul.item-list li div.action { text-align: left; position: static; float: left; margin: 1px 0 0 2%; }
    
    .buddypress .bp h3, 
    .buddypress .bp h4 { margin: 0; padding: 3%; font-size: 16px; }
    
    .buddypress .sidebar .widget-container h3 { padding: 0; margin: 5px 0 20px}
    
    .buddypress .rep { width: 70%; position: absolute; top: -90px; right: 0; text-shadow: none; float: none; }
    .buddypress .rep .badges { border: none; }
    
    .buddypress #item-nav div.item-list-tabs, .buddypress div.activity-type-tabs, .buddypress.members div.item-list-tabs#object-nav, .buddypress.groups div.item-list-tabs#object-nav, .buddypress.groups.directory div.item-list-tabs, .buddypress .item-list-tabs .feed { display: none; }
    .buddypress div.item-list-tabs#subnav { float: left; width: 100%; padding: 12px 14px 10px 8px; margin: 0; min-height: 20px;}
    .buddypress div.item-list-tabs#subnav ul li { margin: 0 10px 0 0}
    .buddypress #activity-filter-select, .buddypress #members-order-select { clear: both; float: left; padding: 10px 0 0;}
    .buddypress div.item-list-tabs ul li a, .buddypress div.item-list-tabs ul li span { padding: 0}
    
    
    .buddypress div.activity-meta { margin: 5px 0 10px !important; }
    .buddypress div.activity-meta a, .buddypress ul.button-nav li a, .buddypress a.button, .buddypress div.generic-button a { padding: 3px 2px; font-size: .9em}
    .buddypress a.bp-secondary-action, .buddypress a.bp-primary-action, .buddypress ul.button-nav li { margin-right: 2px}
    .buddypress.activity-permalink .activity-list li .activity-header > p { background: none; }
    .buddypress .activity-list li .activity-content { margin: 0 0 0 40px !important; padding: 0 !important; }
    .buddypress ul.item-list.activity-list li { padding: 3%; margin: 0; }
    .buddypress .activity-list li.mini .activity-avatar img.avatar, .buddypress .activity-list li.mini .activity-avatar img.FB_profile_pic { margin-left: 0;}
    .buddypress .activity-list li.bbp_topic_create .activity-content .activity-inner, .buddypress .activity-list li.bbp_reply_create .activity-content .activity-inner { border-left: none; margin-left: 0; padding-left: 0;}
    .buddypress #activity-stream, .buddypress .activity-header { margin: 0}
    
    .buddypress div.activity-comments { margin: 0 !important; }
    .buddypress div.activity-comments ul { border: none; }
    .buddypress div.activity-comments > ul { background: none; border-top: solid 1px #EAEAEA; padding: 10px 0 0 !important; }
    .buddypress div.activity-comments ul li { padding: 10px 0 0 !important; } 
    .buddypress div.activity-comments div.acomment-content { word-break: break-word;}
    
    .buddypress #whats-new-form { width: 90%; clear: both; float: left; margin: 0 0 5px; padding: 5%;}
    .buddypress form#whats-new-form #whats-new-avatar { display: none}
    .buddypress form#whats-new-form #whats-new-avatar img { width: 30px; height: 30px; }
    .buddypress form#whats-new-form textarea { width: 94%}
    .buddypress form#whats-new-form h5 { margin-left: 0; padding-left: 0 }
    .buddypress form#whats-new-form #whats-new-content { margin-left: 0; padding-left: 0 }
    .buddypress form#whats-new-form #whats-new-options select { max-width: 50%}
    
    .buddypress .standard-form select { width: 100%;}
    .buddypress .standard-form textarea { width: 94%}
    
    .buddypress div.activity-comments form.ac-form { margin: 0 0 15px;}
    .buddypress div.activity-comments form .ac-textarea { padding: 2px; background: #FFF }
    .buddypress div.activity-comments form .ac-textarea textarea { background: #FFF }
    
    /* Main Activity & Members Page & Groups */
    .buddypress.activity.directory .entry-title, .buddypress.members.directory .entry-title, .buddypress.groups.directory .entry-title { margin-bottom: 0}
    .buddypress.activity.directory #activity-filter-select, .buddypress.groups  #activity-filter-select, .buddypress.members #members-order-select { padding-top: 0}
    .buddypress.activity.directory .responsive-menu-container, .buddypress.members.directory .responsive-menu-container, .buddypress.groups.directory .responsive-menu-container { margin-top: 0}
    .buddypress #members-dir-search, .buddypress #group-dir-search { margin: -36px 10px 0 0; }
    .buddypress input#members_search, .buddypress input#groups_search { background: #000; border-color: #444; padding: 3px; color: #EAEAEA; font-size: .9em; float: right; border-radius: 0; -moz-border-radius:0; -webkit-border-radius:0 }
    .buddypress input#members_search_submit, .buddypress input#groups_search_submit { display: none; }
    
    
    .buddypress.groups #group-list ul.item-list li img.avatar { width: 50px; height: 50px}
    .buddypress.groups #groups-dir-list .group-subscription-div, .buddypress.groups #groups-list .group-subscription-div { position: absolute; right: 10px; top: auto}
    
    .buddypress.groups #content .post { padding: 0}
    .buddypress.groups div#item-header div#item-actions { width: 60% }
    .buddypress.groups div#item-header div#item-actions h3 { display: none }
    .buddypress.groups div#item-header ul#group-admins li { float: left; }
    .buddypress.groups div#item-header ul#group-admins img.avatar { width: 25px; height: 25px; float: left;}
    .buddypress.groups .entry-title .button { display: none}
    
    .buddypress.groups .group-subscription-options { position: relative; top: 0; width: 94%; padding: 2%; margin-bottom: 10px; margin-right: 2% }
    .buddypress.groups #groups-dir-list .group-subscription-options a.group-subscription-close, #groups-list .group-subscription-options .group-subscription-close { font-size: 1em}
    
    .buddypress .bp table.profile-fields td, .buddypress .bp table.profile-fields tr td.label, .buddypress .bp table.profile-fields tr.alt td { vertical-align: top; background: #FFF; word-break: break-word; padding: 5px 5px 5px 0; border: none; }
    .buddypress .bp table.profile-fields p { margin: 0 0 15px; }
    .buddypress .bp table.profile-fields p:last-child { margin-bottom: 0; }

    .buddypress #item-body .profile { padding: 3% }
    .buddypress .bp div.profile h3 { margin-left: 10px; margin-right: 10px; padding: 0; }
    .buddypress .bp div.profile h4, .buddypress #profile-edit-form ul.button-nav { width: 100%;  padding: 0; float: left; clear: both; }
    .buddypress .profile #avatar-upload-form input[type=submit] { margin-top: 5px}
    
    .buddypress div.messages-options-nav { margin: 0; display: none; }
    
    .buddypress span.activity, .buddypress div#message p { background-color: #FFF; border: solid 1px #EAEAEA; }
    
    .buddypress .message-search { clear: both; margin: 5px 0 15px; float: left; }
    
    .buddypress table#message-threads { margin: 0; }
    .buddypress table#message-threads thead { display: none}
    .buddypress table#message-threads tr { background-color: #FFF; border-bottom: 1px solid #EAEAEA; }
    .buddypress table#message-threads tr td { float: left; position: relative; padding: 0; margin: 0; border: none; background: #FFF; width: 100%; }
    .buddypress table#message-threads tr td.thread-count { width: 4%; float: right; padding: 3% 10px 0 0; }
    .buddypress table#message-threads td.thread-info { padding: 3%; width: 98% }
    .buddypress table#message-threads tr td.thread-options {  font-weight: bold; padding: 0 10px 20px 0; width: 22%; text-align: right; float: right; }
    .buddypress table#message-threads td.bulk-select-check { display: none; }
    .buddypress table#message-threads td.thread-star { float: left; width: 10%; padding: 0 0 0 10px }
    .buddypress table#message-threads td.thread-avatar { width: 30px; padding: 3% 2% 0 3%; float: left;}
    .buddypress table#message-threads td.thread-avatar img { width: 30px; height: 30px}
    .buddypress table#message-threads tr td.thread-from { width: 70%; background: transparent; line-height: 18px; padding: 3% 3% 0 0; margin-top: -3px; float: left; }
    .buddypress table#message-threads tr.unread { background-color: #fff9db; border-bottom: 1px solid #ffe8c4; }
    .buddypress table#message-threads tr.unread td { background-color: transparent; border: none; }
    .buddypress table#message-threads span.activity { border: none; padding: 0; background: transparent; }
    .buddypress.notices table#message-threads.messages-notices tr td { padding: 2% 4%; width: 92%; }
    
    .buddypress div#message-thread div.message-box { margin: 0; }
    .buddypress div#message-thread div.message-content { margin: 10px 0 0 0}
    .buddypress div#message-thread span.highlight { margin-left: 3%}
    .buddypress div#message-thread p#message-recipients .button { top:0; margin-right: 3%}
    .buddypress div#message-thread .standard-form#send-reply textarea { width:95%; height: 140px}

    
    .buddypress #send_message_form { float: left; width: 96%; padding: 0 2% 4%; }
        
    .buddypress .bp div.pagination { margin: 0 !important; }
    .buddypress .bp div.pagination .pag-count, .buddypress .bp div.pagination .pagination-links { width: 100%; float: none; }
    .buddypress .bp div.pagination .pag-count { font-size: 85%; }
    .buddypress .bp div#pag-bottom { margin: 10px 0 0 !important; }
    
    .buddypress ul#members-list div.item { margin-left: 50px; }
    
    .buddypress #settings-form {padding: 0 4% 4%;}
    
    .buddypress.my-account #bbpress-forums h2.entry-title { font-size: 16px; margin: 0; padding: 0 3% 3%; }
    
    .album form#bp-album-upload-form { padding: 0 4% 4%; }
    .album .picture-gallery .picture-thumb-box { margin: 6px}
    .album .picture-thumb-box .picture-thumb img { width: 82px; height: 82px; }
    .album .picture-single .picture-meta .picture-buttons { float: left; margin: 10px 0; clear: both; }
    .album #bp-album-edit-form { padding: 0 3% 3%; }
    .album #bp-album-edit-form img { clear: both; float: none; } 
    .album .picture-description { padding: 0 3% 3%; }
    
    /* ADS */
    
    .ad-top-728x90, #header .ad-728x90 div { border: none; padding: 0; overflow: hidden; }
    .ad-top-728x90 { margin: 10px 0 5px; }
    
    .ad-300x250, 
    .ad-300x250-btf,
    .ad-250x125,
    .sidebar .xoxo .ad-300x250-btf,
    .ad-bot-leaderboard,
    .category #content .post-box-walkthroughs .ad-300x250-content, .adblock-msg-content, .adblock-msg-sidebar { padding: 10px 0; background-color: rgba(67,198,226,.25); width: 100%; margin: 0 auto; text-align: center; }
    .ad-300x250, .ad-300x250-btf, #content .adblock-msg-content { margin-bottom: 18px; }
    .sidebar .xoxo .ad-250x125 .adhere { width: 100% }
    
    .entry-content .ad-300x250-premium { margin-top: 10px;} /* This ad gets moved to inside the content */
    .post .ad-300x250, .entry-content .ad-300x250, .post .ad-300x250-btf, .adblock-msg-content, .adblock-msg-home-content, .bbpress .adblock-msg-sidebar { background-color: #FFF;}
}
    
/* iPhone 3, 4, 5 (portrait) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 320px) and (orientation : portrait) {
    #content, #wrapper, #container, #masthead, #footer, #footer #colophon,
    .sidebar, ul.menu ul, #global-nav, #news-box .sticky-posts .featured-block, .entry-content .featured-img, .uncaged .global-nav-inner,
    .video iframe, .activity-inner iframe, .category #content .post-box-walkthroughs, 
    .home #content .post, 
    .archive #content .post, 
    .search #content .post, 
    .category #content .post,
    .single #content .post,
    .groups #content .post,
    .list .thumb img,
    .gallery-thumbnail-box, .gallery-thumbnail-box-pop, .gallery-thumbnail-box img,
    #bbpress-forums .bbp-forum-thumb, #bbpress-forums .bbp-forum-thumb img, #bbpress-forums .bbp-forum-description .thumb img,
    .album .picture-single .picture-inner-container .picture-middle img,
    ad-top-728x90,  #header .ad-728x90 div, .ad-bot-leaderboard,
    .adblock-msg, .adblock-msg-content, .adblock-msg-sidebar {
        max-width: 320px;
    }
    
    .entry-content .featured-img { max-height:200px}
    
    #attachment-box ul li.alt { float: none; clear: both}
    
    #footer-widget-area #second ul li ul > li{ margin: 0 50px 25px 0}
    
    #tab-container-1 .tab-container-nav li a { width: 18%; }
    
    .ad-300x250, 
    .ad-300x250-btf,
    .sidebar .xoxo .ad-300x250-btf,
    .category #content .post-box-walkthroughs .ad-300x250-content { background-color: #FFF; }
}

/* iPhone 6 (portrait) ----------- */
@media only screen and (min-device-width : 375px) and (max-device-width : 375px) and (orientation : portrait) {
    #content, #wrapper, #container, #masthead, #footer, #footer #colophon,
    .sidebar, ul.menu ul, #global-nav, #news-box .sticky-posts .featured-block, .entry-content .featured-img, .uncaged .global-nav-inner,
    .video iframe, .activity-inner iframe, .category #content .post-box-walkthroughs, 
    .home #content .post, 
    .archive #content .post, 
    .search #content .post, 
    .category #content .post,
    .single #content .post,
    .groups #content .post,
    .list .thumb img,
    .gallery-thumbnail-box, .gallery-thumbnail-box-pop, .gallery-thumbnail-box img,
    #bbpress-forums .bbp-forum-thumb, #bbpress-forums .bbp-forum-thumb img, #bbpress-forums .bbp-forum-description .thumb img,
    .album .picture-single .picture-inner-container .picture-middle img,
    ad-top-728x90,  #header .ad-728x90 div, .ad-bot-leaderboard,
    .adblock-msg, .adblock-msg-content, .adblock-msg-sidebar {
        max-width: 375px;
    }
    
    #attachment-box ul li.alt { float: none; clear: both}

}

/* iPhone 6+ (portrait) ----------- */
@media only screen and (min-device-width : 414px) and (max-device-width : 414px) and (orientation : portrait) {
    #content, #wrapper, #container, #masthead, #footer, #footer #colophon,
    .sidebar, ul.menu ul, #global-nav, #news-box .sticky-posts .featured-block, .entry-content .featured-img, .uncaged .global-nav-inner,
    .video iframe, .activity-inner iframe, .category #content .post-box-walkthroughs, 
    .home #content .post, 
    .archive #content .post, 
    .search #content .post, 
    .category #content .post,
    .single #content .post,
    .groups #content .post,
    .list .thumb img,
    .gallery-thumbnail-box, .gallery-thumbnail-box-pop, .gallery-thumbnail-box img,
    #bbpress-forums .bbp-forum-thumb, #bbpress-forums .bbp-forum-thumb img, #bbpress-forums .bbp-forum-description .thumb img,
    .album .picture-single .picture-inner-container .picture-middle img,
    ad-top-728x90,  #header .ad-728x90 div, .ad-bot-leaderboard,
    .adblock-msg, .adblock-msg-content, .adblock-msg-sidebar {
        max-width: 414px;
    }
    
    #attachment-box ul li.alt { float: none; clear: both}
}

/* iPhone 4 (landscape) ----------- */
@media only screen and (min-device-width : 321px) and (max-device-width : 480px) and (orientation : landscape) {
    #content, #wrapper, #container, #masthead, #footer, #footer #colophon,
    .sidebar, ul.menu ul, #global-nav, #news-box .sticky-posts .featured-block, .entry-content .featured-img, .uncaged .global-nav-inner,
    .video iframe, .activity-inner iframe, .category #content .post-box-walkthroughs, 
    .home #content .post, 
    .archive #content .post, 
    .search #content .post, 
    .category #content .post,
    .single #content .post,
    .groups #content .post,
    .list .thumb img,
    .gallery-thumbnail-box, .gallery-thumbnail-box-pop, .gallery-thumbnail-box img,
    #bbpress-forums .bbp-forum-thumb, #bbpress-forums .bbp-forum-thumb img, #bbpress-forums .bbp-forum-description .thumb img,
    .album .picture-single .picture-inner-container .picture-middle img,
    ad-top-728x90,  #header .ad-728x90 div, .ad-bot-leaderboard,
    .adblock-msg, .adblock-msg-content, .adblock-msg-sidebar {
        max-width: 480px;
    }
}

/* iPhone 5 (landscape) ----------- */
@media only screen and (min-device-width : 481px) and (max-device-width : 568px) and (orientation : landscape) {
    #content, #wrapper, #container, #masthead, #footer, #footer #colophon,
    .sidebar, ul.menu ul, #global-nav, #news-box .sticky-posts .featured-block, .entry-content .featured-img, .uncaged .global-nav-inner,
    .video iframe, .activity-inner iframe, .category #content .post-box-walkthroughs, 
    .home #content .post, 
    .archive #content .post, 
    .search #content .post, 
    .category #content .post,
    .single #content .post,
    .groups #content .post,
    .list .thumb img,
    .gallery-thumbnail-box, .gallery-thumbnail-box-pop, .gallery-thumbnail-box img,
    #bbpress-forums .bbp-forum-thumb, #bbpress-forums .bbp-forum-thumb img, #bbpress-forums .bbp-forum-description .thumb img,
    .album .picture-single .picture-inner-container .picture-middle img,
    ad-top-728x90,  #header .ad-728x90 div, .ad-bot-leaderboard,
    .adblock-msg, .adblock-msg-content, .adblock-msg-sidebar {
        max-width: 568px;
    }
    
    #footer-widget-area #second ul li ul > li { margin-right: 40px}
}

/* iPhone 6 (landscape) ----------- 
   - Needed when address iphone 6+

@media only screen and (min-device-width : 569px) and (max-device-width : 667px) and (orientation : landscape) {
    #content, #wrapper, #container, #masthead, #footer, #footer #colophon,
    .sidebar, ul.menu ul, #global-nav, #news-box .sticky-posts .featured-block, .entry-content .featured-img, .uncaged .global-nav-inner,
    .video iframe, .activity-inner iframe, .category #content .post-box-walkthroughs, 
    .home #content .post, 
    .archive #content .post, 
    .search #content .post, 
    .category #content .post,
    .gallery-thumbnail-box,
    ad-top-728x90,  #header .ad-728x90 div, .ad-bot-leaderboard,
    .adblock-msg, .adblock-msg-content, .adblock-msg-sidebar {
        max-width: 667px;
    }
}
*/